#!/bin/sh
if grep -q brltty /proc/cmdline 
then
  /lib/brltty/brltty.sh -E
else
  udevadm settle
fi
pid=/var/run/brltty
[ -r $pid ] && kill -0 `cat $pid` && debconf-set debian-installer/framebuffer false

